Subject: bug#16082: iso-transl: expand towards ISO 10646 from just ISO 8859-1

From: Paul Eggert <[email-masked]>
Date: Sun, 10 May 2015 17:40:05 -0700

Somehow I'm not CC'ed when people send email to [email-masked] even 
though I filed Bug#20499.  Possibly this occurred because Bug#20499 and 
Bug#16082 have been merged.  So I'm sending this email to [email-masked] 
partly to notify other correspondents of the problem, and partly in the hope 
that it'll cause debbugs to add me to the discussion of Bug#20499.  Hope springs 
eternal.